---
outline: deep
---
# 游戏内使用说明 {#game-use}

## iOS准备工作 {#ios-prep}
安装应用后需要进行一定的设置才可以进入游戏。

1. 打开手机设置，下滑找到APP。
![设置](../image/10.png)
2. 进入APP，下滑找到スクフェス２。
![APP](../image/11.png)
3. 进入スクフェス２，下滑找到Server URL和Assets URL。
![スクフェス２](../image/12.png)
4. 填入服务器网址和资源服务器网址。

## 通用操作 {#general-use}

### 查看Sif2 ID {#sif2-id}
1. 在游戏主界面，点击右上角的菜单。
    ![主界面](../image/1.png)
2. 点击 **プロフィール** 。
    ![菜单界面](../image/2.png)
3. 页面下方的即为Sif2 ID。
    ![profile](../image/3.png)


### 设置数据迁移密钥 {#key}

1. 在游戏主界面，点击右上角的菜单。
![主界面](../image/1.png)
2. 点击 **データ引き継ぎ** 。
![菜单](../image/4.png)
3. 点击 **データ引き継ぎ** 。
![データ引き継ぎ](../image/5.png)
4. 上面的 **引き継ぎID** 为数据迁移ID，下面的 **パスワード** 即为需要设置的数据迁移密钥。
![引き継ぎID](../image/6.png)
5. 点击 **次へ** 确定。

### 迁移数据 {#migration}

#### 同一服务器不同设备迁移数据 {#same-server}

1. 确保不同设备使用的服务器为同一服务器。
2. 打开游戏，点击右上角的菜单。
![待机界面](../image/13.png)
3. 点击 **データ引き継ぎ** 。
![菜单](../image/14.png)
4. 点击 **データ引き継ぎ** 。
![データ引き継ぎ](../image/15.png)
5. 在上面的 **引き継ぎID** 输入数据迁移ID，在下面的 **パスワード** 输入数据迁移密钥。
![引き継ぎID](../image/16.png)
6. 点击 **次へ** 确定。

#### 跨服迁移数据 {#different-server}
跨服迁移数据需要原服务器开启导出用户数据，目标服务器开启导入用户数据。具体操作如下：
[跨服迁移数据](./user_webui#different-server)

### 游戏数据清除
::: danger 警告
以下操作会使游戏数据初始化，会使游戏账号丢失。请谨慎操作。
:::
1. 打开游戏，点击右上角的菜单。
![待机界面](../image/13.png)
2. 点击 **ゲームデータ削除**。
![菜单](../image/25.png)
3. 点击 **OK**。
![ゲームデータ削除](../image/26.png)

### 获得Loveca、金币等道具的方式 {#gift}

1. 在游戏主界面，点击右上角的菜单。
![主界面](../image/1.png)
2. 点击 **シリアルコード** 。
![菜单](../image/7.png)
3. 点击 **シリアルコード入力** 。
![シリアルコード](../image/8.png)
4. 输入兑换码点击OK即可兑换。
![シリアルコード入力](../image/9.png)
::: tip 注意
兑换码格式为兑换码种类+数量，例如：

coins5000：表示兑换5000金币。
:::
::: danger 注意
输入任何兑换码后，兑换完成显示的图标均为金币图标。
:::

#### 兑换码详情 {#gift-info}
- coins：金币。
- gems：Loveca。
- training：课程笔记（大）和技能书（大）。
- UR：活动UR。
- PT：招募pt。

